Packages for Ubuntu 14.04 for armhf are broken [updated]

Official repository ports.ubuntu.com misses package login (from shadow) for architecture armhf for Ubuntu 14.04.

Because of this debootstrap can’t create build chroot.

Need to wait till repo be fixed.

Package for Ubuntu 14.04 armhf will not be builded.


Update by 2020/01/15: This was problem caused by grep --perl-regexp issue at build machine (Ubuntu 16.04) in debootstrap.

Returned old behavior via grep -E, packages for armhf will build again.

New package – openssl111r – 1.1.1с-1sergeyd1.1

Backport from Debian Buster / Ubuntu Eoan.

Enabled support of architectures armhf and arm64.

Support Debian 9+, Devuan 2+ and Raspbian distributions.

Continue reading New package – openssl111r – 1.1.1с-1sergeyd1.1

Package update – openssl102r – 1.0.2r-1deb8u1sergeyd4

Changes:

  • New version – 1.0.2r.
  • Changed internal library version!

There may be problems with running or executing binaries from packages: php54-mod-openssl, php55-mod-openssl, php56-mod-openssl, php-mod-mongodb, php7-mod-stomp.

You need to wait till these packages will be rebuilded.

Continue reading Package update – openssl102r – 1.0.2r-1deb8u1sergeyd4